@charset "UTF-8";

#selection {
  margin: 0 auto 30px;
  font-size: 1em;
  text-align: center;
  /* width: 900px; */
}

.main_box {
  margin-bottom: 2%;
}

.box_set {
  border: #ff6567 6px solid;
  padding: 0;
  margin: 2% auto;
}

.box_set_t {
  background: #ff6567;
  padding: 0.4% 0 1% 0;
  color: #ffffff;
  text-align: center;
  font-size: 130%;
}

.box_set_s {
  padding: 2% 2% 0 2%;
}

.box_s {
  background-color: #fff;
}

#selection .txt01 {
  text-align: left;
  margin: 5% auto;
  font-size: 120%;
}

body.body_sph #selection .txt01 {
  font-size: 100%;
}

.txt02 {
  margin: 0 auto 1% auto;
  letter-spacing: 3px;
  font-size: 22.4px;
  text-align: center;
  /* width: 900px; */
}

body.body_sph .txt02 {
  letter-spacing: 0px;
  font-size: 120%;
}

#selection .txt03 {
  margin: 0 auto 3% auto;
  padding: 1% 0;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}

body.body_sph #selection .txt03 {
  font-size: 120%;
  letter-spacing: 0px;
}

#selection .txt04 {
  text-align: right;
  margin: 0 auto 3% auto;
  padding: 0 0 3% 0;
}

#selection .txt04:before {
  content: "\e95b";
}

.marker {
  background: #feff6e;
}

#selection .list_normal {
  text-align: left;
  padding-left: 25px;
  text-indent: -1em;
  padding-right: 20px;
}

.box_s2 {
  padding: 3% 0;
  margin-top: 8%;
}

.box_ss2 {
  background-color: #fff;
  margin: 3%;
  padding: 5%;
}

/* 以下、各Volの個別設定 */
/*Vol01*/
#selection .selection_vol01 .box_ss {
  border: 5px solid #c7da9a;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol01 .box_sss {
  border: 2px solid #d9e7bc;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol01 .txt02 {
  color: #5b8c3a;
}

#selection .selection_vol01 .txt03 {
  background-color: #ced500;
}

#selection .selection_vol01 .dot_line {
  border-bottom: #90c859 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol01 .box_s2 {
  background-color: #d9e7bc;
}

/*Vol02*/
#selection .selection_vol02 .box_ss {
  border: 5px solid #c7da9a;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol02 .box_sss {
  border: 2px solid #d9e7bc;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol02 .txt02 {
  color: #ff9f01;
}

#selection .selection_vol02 .txt03 {
  background-color: #90c859;
}

#selection .selection_vol02 .dot_line {
  border-bottom: #90c859 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol02 .box_s2 {
  background-color: #d9e7bc;
}

/*Vol03*/
#selection .selection_vol03 .box_ss {
  border: 5px solid #89dae2;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol03 .box_sss {
  border: 2px solid #e0f6f7;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol03 .txt02 {
  color: #0094a2;
}

#selection .selection_vol03 .txt03 {
  background-color: #89dae2;
}

#selection .selection_vol03 .dot_line {
  border-bottom: #89dae2 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol03 .box_s2 {
  background-color: #e0f6f7;
}

/*Vol04*/
#selection .selection_vol04 .box_ss {
  border: 5px solid #f4a8b0;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol04 .box_sss {
  border: 2px solid #f7c5cb;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol04 .txt02 {
  color: #574842;
}

#selection .selection_vol04 .txt03 {
  background-color: #f4a8b0;
}

#selection .selection_vol04 .dot_line {
  border-bottom: #89dae2 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol04 .box_s2 {
  background-color: #fceae0;
}

/*Vol05*/
#selection .selection_vol05 .box_ss {
  border: 5px solid #f7c5da;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol05 .box_sss {
  border: 2px solid #f9d8e7;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol05 .txt02 {
  color: #574842;
}

#selection .selection_vol05 .txt03 {
  background-color: #f066a2;
}

#selection .selection_vol05 .dot_line {
  border-bottom: #f066a2 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol05 .box_s2 {
  background-color: #ffe4ef;
}

/*Vol06*/
#selection .selection_vol06 .box_ss {
  border: 5px solid #ffb79b;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol06 .box_sss {
  border: 2px solid #ffd2c0;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol06 .txt02 {
  color: #574842;
}

#selection .selection_vol06 .txt03 {
  background-color: #fcab8d;
}

#selection .selection_vol06 .dot_line {
  border-bottom: #f066a2 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol06 .box_s2 {
  background-color: #ffeddb;
}

#selection .selection_vol06 .box_sss li {
  margin: 0 4% 0 0;
  padding: 0;
  width: 45%;
}

#selection .selection_vol06 .box_sss .display_focus {
  width: 106%;
}

#selection .selection_vol06 .ninsin {
  border-bottom: #e15093 2px dotted;
  border-top: #e15093 2px dotted;
  color: #e15093;
  padding: 2%;
  font-size: 120%;
}

#selection .selection_vol06 .jyunyu {
  border-bottom: #ffb79c 2px dotted;
  border-top: #ffb79c 2px dotted;
  color: #ff8757;
  padding: 2%;
  font-size: 120%;
}

/*Vol07*/
#selection .selection_vol07 .box_ss {
  border: 5px solid #e3c4f1;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol07 .box_sss {
  border: 2px solid #ecd7f6;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol07 .txt02 {
  color: #574842;
}

#selection .selection_vol07 .txt03 {
  background-color: #debbef;
}

#selection .selection_vol07 .dot_line {
  border-bottom: #e37fe9 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol07 .box_s2 {
  background-color: #fcf6ff;
}

/*Vol08*/
#selection .selection_vol08 .box_ss {
  border: 5px solid #f8d066;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol08 .box_sss {
  border: 2px solid #fbdf99;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol08 .txt02 {
  color: #574842;
  /* width: 330px; */
}

#selection .selection_vol08 .txt03 {
  background-color: #f8d066;
}

#selection .selection_vol08 .dot_line {
  border-bottom: #e37fe9 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol08 .box_s2 {
  background-color: #f8eed7;
}

/*Vol09*/
#selection .selection_vol09 .box_ss {
  border: 5px solid #87c2e4;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol09 .box_sss {
  border: 2px solid #bddcee;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol09 .txt02 {
  color: #574842;
}

#selection .selection_vol09 .txt03 {
  background-color: #4f9ebf;
}

#selection .selection_vol09 .dot_line {
  border-bottom: #e37fe9 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol09 .box_s2 {
  background-color: #ebf3f9;
}

/*Vol10*/
#selection .selection_vol10 .box_ss {
  border: 5px solid #9cd8ce;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol10 .box_sss {
  border: 2px solid #bde5de;
  text-align: center;
}

#selection .selection_vol10 .box_sss_s {
  padding: 5%;
}

#selection .selection_vol10 .txt02 {
  color: #574842;
}

#selection .selection_vol10 .txt03 {
  background-color: #27b098;
}

#selection .selection_vol10 .box_s2 {
  background-color: #def5f1;
}
/*Vol11*/
#selection .selection_vol11 .box_ss {
  border: 5px solid #ff9566;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol11 .box_sss {
  border: 2px solid #ffb899;
  text-align: center;
}

#selection .selection_vol11 .box_sss_s {
  padding: 5%;
}

#selection .selection_vol11 .txt02 {
  color: #574842;
}

#selection .selection_vol11 .txt03 {
  background-color: #ff9566;
}

#selection .selection_vol11 .box_s2 {
  background-color: #ffeae1;
}
/*Vol12*/
#selection .selection_vol12 .box_ss {
  border: 5px solid #9ea9df;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol12 .box_sss {
  border: 2px solid #bfc5ea;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol12 .txt02 {
  color: #574842;
}

#selection .selection_vol12 .txt03 {
  background-color: #5e6fca;
}

#selection .selection_vol12 .dot_line {
  border-bottom: #e37fe9 3px dotted;
  margin: 3% auto 5% auto;
}

#selection .selection_vol12 .box_s2 {
  background-color: #dde0f5;
}

/*Vol13*/
#selection .selection_vol13 .box_ss {
  border: 5px solid #97c296;
  padding: 2px;
  margin-top: 2%;
}

#selection .selection_vol13 .box_sss {
  border: 2px solid #c2dbc1;
  padding: 5%;
  text-align: center;
}

#selection .selection_vol13 .txt02 {
  color: #574842;
}

#selection .selection_vol13 .txt03 {
  background-color: #97c295;
}

#selection .selection_vol13 .box_s2 {
  background-color: #dceeda;
}
/* ここまで、各Volの個別設定 */

body.body_pc .box_backno {
  overflow: hidden;
  width: 102%;
}

body.body_sph .box_backno {
  overflow: hidden;
  width: 102%;
}

.box_backno ul {
  margin: 0;
  padding: 0;
}

body.body_sph .box_backno li {
  float: left;
  padding: 0;
  margin: 0 2% 1% 0;
  width: 48%;
}

body.body_pc .box_backno li {
  float: left;
  padding: 0;
  margin: 1.5% 2% 0 0;
  width: 23%;
}

/* 迷ったらコレ！サプリセレクションのタイトル要素調整 */
.backno_t {
  margin: 5% auto 2% auto;
  padding: 0 0 2% 0;
  text-align: center;
  border-bottom: dashed 2px #d0d0d0;
}

/* 迷ったらコレ！サプリセレクションのタイトル画像調整 */
.backno_t img {
  width: 40%;
}

body.body_pc #selection .display_focus .btn img {
  width: 220px;
  /*margin:30px 0 0 0;*/
}

body.body_sph #selection .display_focus .btn img {
  width: 400px;
  /*margin:20px 0 0 0;*/
}

body.body_pc #selection .display_focus .txt_box {
  font-size: 130%;
}

#selection .goods_set .name {
  font-weight: bold;
}

#selection .box_s .icon_box {
  text-align: center;
}

#info_contents {
  align-items: center;
}

#selection {
  max-width: 720px;
}

.box_backno li {
  float: left;
  padding: 0;
  margin: 1.5% 2% 0 0;
  width: 23%;
}

.c-panel__link {
  display: flex;
  margin-bottom: -50px;
}

.c-panel__header {
  display: block;
  width: 30%;
}

.badge {
  font-size: 1.5rem;
}

.c-panel__name {
  font-size: 23.66px;
  text-align: left;
}

.c-panel__body {
  margin-top: 0px;
}

.c-price {
  font-size: 4rem;
  text-align: left;
  color: red;
}

/* 商品説明文の調整(削除) */
.c-panel__desc{
  display:none
}

/* 〇月〇日までの表記の調整 */
.c-panel\_\_discount-period {
  font-size: 16px;
  color: #333;
}

/* 割引前の値段の調整 */
.c-price-delete {
  color: #666;
  float: left; 
  width: 60px; 
  margin-top: 8px;
  margin-right: 5%;
}

/* 割引後の値段の調整 */
.c-price--sale{
  float: left; 
  margin-right: 5%; 
}

/* カートに入れるエリアの調整 */
.c-panel__action {
  justify-content: flex-end;
}

/* カートに入れるボタンの調整 */
.c-panel__action .btn {
  width: 220px;
  margin-bottom: 5%;
  color: black;
  background-color: #ffffff;
  border: solid;
  border-color: #999999;
  border-radius: 7px;
  font-size: 22px;
  padding: 5px;
  z-index: 10;
}

/* 値段と割引率バッジと〇月〇日までの横並びの調整 */
.c-panel__price-wrapper { 
  display: flex;
  justify-content: normal;
  align-items: center;
  width: 400px;
}

/* design_common_for_dhc_contents.cssの打ち消し線を隠す */
.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

/* 割引前の値段に打ち消し線を引く */
.c-price-delete .d-inline-block{
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
  width: 70px;
}

/* 割引前の値段の円の調整 */
.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 0 2px;
}

/* 大きく表示されている商品の画像・バッジ・名称・値段を整える */
#goods32206 .c-panel__link {
  display: block;
  margin-bottom: -15px;
}

/* 大きく表示されている商品の画像を整える */
#goods32206 .c-panel__header {
  width: 50%;
  margin-left: 25%;
  margin-bottom: 5px;
}

/* 大きく表示されている商品のバッジを整える */
#goods32206 .c-panel__badge {
  display: block;
}

/* 大きく表示されている商品の名称を整える */
#goods32206 .c-panel__name {
  text-align: center;
}

/* 大きく表示されている商品の値段の横並びを整える */
#goods32206 .c-panel__price-wrapper {
  margin-left: 140px;
}

/* 大きく表示されている商品の値段を整える */
#goods32206 .c-price {
  font-size: 3rem;
  text-align: center;
  /* margin-left: 248px; */
}

/* 大きく表示されている商品のボタンを整える */
#goods32206 .c-panel__action .btn {
  margin-left: 32%;
  margin-right: 32%;
  padding: 5px;

}
/* エディソン 30日分の画像を整える */
#goods32360 .c-panel__header {
  width: 25%;
  margin-right: 20px
}

/* スマホ画面の調整 */
@media screen and (max-width: 650px) {
  #selection {
    margin: 1rem;
  }

  .txt02 {
    font-size: 19.4px;
    letter-spacing: 0px;
  }

  .txt03 {
    font-size: 19.4px !important;
  }

  .box_backno li {
    float: left;
    padding: 0;
    margin: 1.5% 2% 0 0;
    width: 48%;
  }

  #selection .selection_vol01 .txt2 {
    font-size: 1.7rem;
  }

  #selection .txt01 {
    font-size: 16.125px;
  }

  .c-panel__link {
    margin-bottom: 0px;
  }

  .badge {
    font-size: 10px;
    margin-left: 4px;
  }

  .c-panel__name {
    font-size: 17.7px !important;
  }

  .c-panel__price-wrapper {
    flex-wrap: wrap;
    margin-top: 0px;
    width: 180px;
  }

  .c-panel__badge{
    gap: 0px;
  }

  .c-price {
    font-size: 25px;
    text-align: left;
    color: red;
  }

  /* 割引前の値段の調整 */
  .c-price-delete { 
    margin-top: 4%; 
  }

  /* 〇月〇日までの表記の調整 */
  .c-panel\_\_discount-period {
     font-size: 11.3px; 
  }

  /* カートに入れるボタンの調整 */
  .c-panel__action .btn {
    margin-left: 40%;
    margin-bottom: 10%;
    font-size: 19px;
    padding: 3px;
  }

  /* 大きく表示されている商品の画像を整える */
  #goods32206 .c-panel__header {
    width: 90%;
    margin-left: 5%;
  }

  /* 大きく表示されている商品の値段の横並びを整える */
  #goods32206 .c-panel__price-wrapper {
    margin-left: 10px;
    width: 300px;
  }  

  /* 大きく表示されている商品の値段を整える */
  #goods32206 .c-price {
    margin-left: 0px;
  }

  /* 大きく表示されている商品のボタン要素を整える */
  #goods32206 .c-panel__action {
    margin-top: 0px;
  }

  /* 大きく表示されている商品のボタンを整える */
  #goods32206 .c-panel__action .btn {
    width: 100%;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 5%;
    font-size: 30px;
    margin-top: 5%;
    padding: 5px;
  }

  /* 小さく表示されている商品の＼見出し／を整える */
  #selection .selection_vol08 .txt02 {
  width: 330px;
  }

  /* 小さく表示されている商品の画像サイズを整える */
  #goods2455 .c-panel__header {
    width: 33%;
  }

  #goods2374 .c-panel__header {
    width: 38%;
  }

  #goods32360 .c-panel__header {
    width: 35%;
    margin-right: 20px
  }
}

/* force-hide desc */
html body p.c-panel__desc {
  display: none !important;
}